Keeps asking to update to 11.1 but fails to update. Rated 5 out of 5 stars

It keeps asking to update to 11.1. Doesn't properly auto update. I have Colorfultabs 10.1 and FF11. I checked EVERYWHERE for 11.1 and no cigar !!

This review is for a previous version of the add-on (10.0). 

Pls remove top thin line. Rated 4 out of 5 stars

Pls remove top thin line. It's there for any # of tabs. I had to disable it. FYI, I use left, autohide, tree tabs, addons.

This review is for a previous version of the add-on (4.8.1.6.2.2).